# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch
*.aps

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app

# User build settings
*.pro.user
/examples/examples.vcxproj.user
/examples/libverso-gamekit-examples.vcxproj
/examples/libverso-gamekit-examples.vcxproj.filters
/examples/libverso-gamekit-examples.vcxproj.user
/src/verso-gamekit.vcxproj
/src/verso-gamekit.vcxproj.filters
/src/verso-gamekit.vcxproj.user
/test/libverso-gamekit_tests.vcxproj
/test/libverso-gamekit_tests.vcxproj.filters
/test/libverso-gamekit_tests.vcxproj.user

# Generated Makefiles
Makefile*
examples/Makefile*
src/Makefile*
test/Makefile*
.qmake.stash
/verso-gamekit.sln
.vs/

# Build directory
[Bb]uild/
[Bb]uilds/
/src/Win32/Release
/src/Win32/Debug
/examples/Win32/Release
/examples/Win32/Debug
/test/Win32/Release
/test/Win32/Debug

# User settings
*.user
.DS_Store

